@charset "UTF-8";
/* CSS Document */

.contact-some {
  margin-top: 34px;
}

.fi #header-front {
  background-image: url("/content/images/bg_header_front_2015_2.jpg");
  background-size: cover;
  background-position: center;
  height: 500px;
}

#book {
  height: 366px;
}

#book.book-front {
  background: rgba(255, 255, 255, 0.9);
  top: 47px;
}

.book-arrow {
  background: white;
}

.discount-checkbox label {
  display: block;
  width: 250px;
  margin-bottom: 8px;
}

.bookingCancel {
  background: none;
}

.header-front-tag-wrapper {
  display: none;
}

@media screen and (min-width: 640px) {
  .fi #header-front-text-wrapper {
    text-align: right;
    top: 345px;
    left: auto;
    right: 0;
    bottom: auto;
  }

  .fi #header-front-text-wrapper > span.h1 {
    font-size: 26px;
    line-height: 44px;
    padding: 0px 20px 0 20px;
    height: 46px;
    text-align: right;
  }
}

@media screen and (min-width: 768px) {
  .fi #header-front-text-wrapper > span.h1 {
    font-size: 32px;
    line-height: 44px;
    padding: 0px 20px 0 20px;
  }
}

@media screen and (min-width: 940px) {
}

@media screen and (min-width: 768px) and (max-width: 939px) {
}

@media screen and (min-width: 640px) and (max-width: 767px) {
}

@media screen and (min-width: 480px) and (max-width: 639px) {
}

@media screen and (max-width: 479px) {
  #header-front {
    height: 406px;
  }

  #book.book-front {
    top: 0;
  }
}
